PROBE::NFS.FOP.S(3stap)

NAME
probe::nfs.fop.sendfile - NFS client send file operation

SYNOPSIS

nfs.fop.sendfile

VALUES

cache_time
    when we started read-caching this inode

ino
    inode number

attrtimeo
    how long the cached information is assumed to be valid. We need to revalidate the cached attrs for this inode if jiffies - read_cache_jiffies > attrtimeo.

dev
    device identifier

count
    read bytes

ppos
    current position of file

cache_valid
    cache related bit mask flag

SEE ALSO
tapset::nfs(3stap)